@import "../../00_base/media-queries.pcss.css";

.with-sidebar {
  display: flex;
  flex-direction: column;
  grid-gap: calc(var(--box-padding)/2);
  & .site-main {
    order: 1;
  }
  & .region--sidebar {
    order: 0;
  }
}

@media (--md) {
  .with-sidebar {
    flex-direction: row;
    grid-gap: var(--box-padding);
    & .site-main {
      flex-basis: 75%;
      order: 0;
    }
    & .region--sidebar {
      flex-basis: 25%;
      order: 1;
      & .menu--sidebar .is-active {
        text-decoration: underline;
      }
    }
  }
}